### Method

# GtkSource SnippetChunk get_context

#### Declaration [src]

    GtkSourceSnippetContext*
    gtk_source_snippet_chunk_get_context (
      GtkSourceSnippetChunk* chunk
    )

#### Description [src]

Gets the context for the snippet insertion.

Gets property | `GtkSource.SnippetChunk:context`

#### Return value

Type: `GtkSourceSnippetContext`

A `GtkSourceSnippetContext`.

The returned data is owned by the instance.